gluegen.build.number=624
gluegen.build.id=2013-01-14_16-15-02
gluegen.build.branch=master
gluegen.build.commit=8b3e5b94bcd3167278eb972b2be37086d3bd2996
jogl.build.number=896
jogl.build.id=2013-01-14_17-31-41
jogl.build.branch=master
jogl.build.commit=da14d647581751f3d2f6d651741eaec485e255b5
